/* 对浏览器的UserAgent进行正则匹配，不含有微信独有标识的则为其他浏览器  
var useragent = navigator.userAgent;
if (useragent.match(/MicroMessenger/i) != 'MicroMessenger') {
// 这里警告框会阻塞当前页面继续加载  
alert('您好，请通过微信访问！');
// 以下代码是用javascript强行关闭当前页面  
var opened = window.open('about:blank', '_self');
opened.opener = null;
opened.close();
}*/
//提示消息
function showTip(msg) {
    $('<div class="weixin-tip"></div>').appendTo(document.body).html(msg)
		.width(function () {
		    var left = (($(window).width() - $(this).outerWidth()) / 2);
		    var top = 50;
		    $(this).css({ left: left + 'px', top: top + 'px' });
		})
		.fadeIn('fast', function () {
		    $(this).css({ display: 'inline-block' });
		})
		.delay(2000)
		.fadeOut('normal', function () {
		    $(this).remove();
		});
}